{
  "extDescription": {
    "description": "Opis proširenja",
    "message": "Izvezite sve kontakte članova jednim klikom za preuzimanje brojeva telefona iz WhatsApp grupa."
  },
  "extName": {
    "description": "Naziv proširenja",
    "message": "WA Group - Preuzmite brojeve telefona iz WhatsApp grupe"
  }
}
